## djbdoc2man 1.1

=== Makefile ===
VERSION=1.1
NAME=djbdoc2man
ROOT=/usr/local
BINDIR=$(ROOT)/bin
MANDIR=$(ROOT)/man
DOCDIR=$(ROOT)/doc

all: $(NAME) $(NAME).1

$(NAME): $(NAME).in
	cat $(NAME).in | sed \
	  -e s/"%NAME%"/"$(NAME)"/ \
	  -e s/"%VERSION%"/"$(VERSION)"/ \
	  > $(NAME)
	chmod +x $(NAME)
	
$(NAME).1: $(NAME)
	help2man -N ./$(NAME) > $(NAME).1

clean:
	$(RM) `cat .cvsignore`

install: all
	install -D $(NAME) $(BINDIR)/$(NAME)
	install -m 0644 -D $(NAME).1 $(MANDIR)/man1/$(NAME).1
	install -m 0644 -D README $(DOCDIR)/$(NAME)/README
	install -m 0644 -D CHANGES $(DOCDIR)/$(NAME)/CHANGES
	install -m 0644 -D doc/manual.txt $(DOCDIR)/$(NAME)/manual.txt

uninstall:
	$(RM) $(BINDIR)/$(NAME)
	$(RM) $(MANDIR)/man1/$(NAME).1
	$(RM) -r $(DOCDIR)/$(NAME) 

dist: all
	mkdir -p .dist/${NAME}-${VERSION}
	cp -rf * .dist/${NAME}-${VERSION}
	tar cvfz ${NAME}-${VERSION}.tar.gz -C .dist ${NAME}-${VERSION} --exclude CVS --exclude-from=.cvsignore
	rm -rf .dist
