## djbdoc2man 1.2

=== Makefile ===
VERSION=1.2
NAME=djbdoc2man
PREFIX=/usr/local
BINDIR=$(PREFIX)/bin
MANDIR=$(PREFIX)/share/man
DOCDIR=$(PREFIX)/share/doc

all: $(NAME) $(NAME).1

$(NAME): $(NAME).in
	cat $(NAME).in | sed \
	  -e s/"%NAME%"/"$(NAME)"/ \
	  -e s/"%VERSION%"/"$(VERSION)"/ \
	  > $(NAME)
	chmod +x $(NAME)
	
$(NAME).1: $(NAME)
	help2man -n "man-page generator for DJB software" -N ./$(NAME) > $(NAME).1

clean:
	$(RM) *.tar.bz2
	$(RM) $(NAME)
	$(RM) $(NAME).1
	$(RM) -rf .dist

install: all
	install -D $(NAME) $(DESTDIR)$(BINDIR)/$(NAME)
	install -m 0644 -D $(NAME).1 $(DESTDIR)$(MANDIR)/man1/$(NAME).1
	install -m 0644 -D README $(DESTDIR)$(DOCDIR)/$(NAME)/README
	install -m 0644 -D doc/manual.txt $(DESTDIR)$(DOCDIR)/$(NAME)/manual.txt

uninstall:
	$(RM) $(DESTDIR)$(BINDIR)/$(NAME)
	$(RM) $(DESTDIR)$(MANDIR)/man1/$(NAME).1
	$(RM) -r $(DESTDIR)$(DOCDIR)/$(NAME) 

dist: clean
	mkdir -p .dist/${NAME}-${VERSION}
	cp -rf * .dist/${NAME}-${VERSION}
	tar cvfj ${NAME}-${VERSION}.tar.bz2 -C .dist ${NAME}-${VERSION}
	rm -rf .dist
