=== debian/changelog ===
djbdoc2man (1.2-1) unstable; urgency=low

  * New upstream release.
  * Switched to CDBS.

 -- Klaus Reimer <kay@debian.org>  Thu, 13 Jan 2011 15:34:41 +0000

djbdoc2man (1.1-5) unstable; urgency=low

  * Added misc:Depends.

 -- Klaus Reimer <kay@debian.org>  Sat, 07 Aug 2010 09:13:21 +0000

djbdoc2man (1.1-4) unstable; urgency=low

  * Added watch file.

 -- Klaus Reimer <kay@debian.org>  Wed, 01 Jul 2009 14:20:44 +0000

djbdoc2man (1.1-3) unstable; urgency=low

  * Updated to debhelper 7 and debian policy 3.8.1

 -- Klaus Reimer <kay@debian.org>  Fri, 13 Mar 2009 08:03:44 +0000

djbdoc2man (1.1-2) unstable; urgency=low

  * Added build-depend on help2man (Closes: #244042)

 -- Klaus Reimer <kay@debian.org>  Fri, 16 Apr 2004 13:51:56 +0200

djbdoc2man (1.1-1) unstable; urgency=low

  * New upstream version.
      Basic HTML entities are now converted (Closes: #243324)

 -- Klaus Reimer <kay@debian.org>  Mon, 12 Apr 2004 20:35:22 +0200

djbdoc2man (1.0-2) unstable; urgency=low

  * Corrected upstream URL.

 -- Klaus Reimer <kay@debian.org>  Sat, 10 Apr 2004 13:51:44 +0200

djbdoc2man (1.0-1) unstable; urgency=low

  * Initial Release. (Closes: #199064)

 -- Klaus Reimer <kay@debian.org>  Fri, 27 Jun 2003 20:19:43 +0200
