=== debian/control ===
Source: djbdoc2man
Section: misc
Priority: optional
Maintainer: Klaus Reimer <kay@debian.org>
Build-Depends: cdbs, debhelper (>> 7.0.0)
Build-Depends-Indep: python, help2man
Standards-Version: 3.9.1

Package: djbdoc2man
Architecture: all
Depends: ${misc:Depends}, python
Description: Convert DJB html documentation to man pages
 This utility converts html documentation pages from D. J. Bernstein
 (http://cr.yp.to/) to manual pages. Just pipe in the HTML page and you'll
 get a manual page on stdout.
