=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://www.ailis.de/~k/projects/djbdoc2man/releases/ djbdoc2man-(.*)\.tar\.bz2
